Subject: Re: Message from Walmart.com Customer: Ask a question, 200012613782102 #Ref 20241209003124659
From: Laurie Lawrence <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Tue, 10 Dec 2024 00:29:46 +0000

I did. Because this is a third party transaction, I have to deal with you directly according to Walmart.  Please send a check for the refund to

Laura Lawrence

444  West Main Street

Palmyra NY 14522

On Mon, Dec 9, 2024 at 4:12 PM Designer Living Inc. <[email-masked]> wrote:

Hello Laurie-

Thank you for your email. Regarding this case, you need to contact Walmart customer service directly.

Sincerely,

Kyle

Designer Living

===============================================================================

Dear Designer Living Inc.,

Laurie Lawrence wants to connect with you for the order below:

Customer Order Number:  200012613782102

Purchase Order No:  108932334424030

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces King Sheet Set, Flannel Bed Sheets King, 100% Cotton Bed Sheets Set with Deep Pocket, 4-Piece Snowflakes Blue/661033555

Customer Message:

Unfortunately I needed to return these sheets.
The card I used to pay has been closed due to fraudulent activities.
Can a check be sent for the refund?
Thank you,
Laurie

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team